* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: HelveticaNeueLight; font-size:16px; line-height:22px; letter-spacing:-0.3px; color:#ffffff; background:#010617;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a {outline:none;}

header, nav, section, article, aside, footer {display:block;}

.loaded *, .loaded {-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
img {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;}
input[type="submit"] {-webkit-appearance: none;}
.divider {width:100%; display:block; height:1px; background-color:rgba(255,255,255,0.37);}


/***** Fonts *****/
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('fonts/HelveticaNeueLight.eot');
    src: url('fonts/HelveticaNeueLight.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLight.woff') format('woff'),
         url('fonts/HelveticaNeueLight.ttf') format('truetype'),
         url('fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/HelveticaNeueBold.eot');
    src: url('fonts/HelveticaNeueBold.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueBold.woff') format('woff'),
         url('fonts/HelveticaNeueBold.ttf') format('truetype'),
         url('fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
}



/***** Sections *****/
.section {background-size:cover !important;}

.section .content {max-width:1020px; margin:0 auto; position:relative;}


.section .content h1 {font-family:HelveticaNeueLight; font-weight:normal; font-size:189px; line-height:189px; padding-bottom:40px;}
.section .content h2 {font-weight:normal; font-size:46px; line-height:33px;}
.section .content h3 {font-family:HelveticaNeueBold; font-weight:normal; font-size:39px; line-height:37px;}
.section .content h4 {font-weight:normal; font-size:34px; line-height:34px;padding:0 20px 100px 20px;}

.section .content strong {font-family:HelveticaNeueBold; font-weight:normal;}

.section .content a {text-decoration:none; font-weight:normal; color:#ffffff; padding:0 20px 1px 20px;}
.section .content a:hover, .section .content a.active {background: rgba(255,255,255,0.17);}



/********** Section 1 **********/
#section-home {min-height:1000px; overflow:hidden;}
#section-home .divider {margin:20px 0 0 0;}
#section-home .text .divider {max-width:400px; margin:41px 0 28px 0;}
#section-home .content .text.medium {padding-top:130px;}
#section-home .content.border-left {padding:72px 0 437px 0;}

#section-home p {padding:12px 0 11px 0;}




@-webkit-keyframes spin {
    0%   {-webkit-transform: rotate(0deg)}
    100% {-webkit-transform: rotate(360deg)}
}

@-moz-keyframes spin {
    0%   {-moz-transform: rotate(0deg)}
    100% {-moz-transform: rotate(360deg)}
}



/***** Media Queries *****/
@media screen and (max-width: 1700px){
    .section .content .text {margin-left:150px !important;}
    .section .content .text.col {margin-left:0 !important;}
    .section .content .text.medium {padding-left:0;}
}

@media screen and (max-width: 1300px){
    #section-home .content {padding-left:110px !important;}

    .section .content .text.medium h1 {padding-bottom:40px;}
    #section-home .divider {display:none;}
    
    .section .content {padding-left:25px !important; padding-right:25px !important;}

}

@media screen and (max-width: 1200px){
    #overlay {display:block;}
}

@media screen and (max-width: 1000px){
    #section-home {padding-top:20px;}
    #section-home .content {padding-left:0px !important; padding-right:0px !important;}
    #section-home .content .text.medium {padding-top:30px !important;}
}

@media screen and (max-width: 800px){
    body.page #header-container {background-color: transparent !important;}
}

@media screen and (max-width: 700px){    
    #section-home {padding-top:20px;}    
    #section-home .content {padding-left:25px !important; padding-right:25px !important;}
    #section-home .content .text {margin-left:0 !important; margin-right:0 !important; max-width:none !important;}
    #section-home .content .text.medium {padding-top:30px !important;}
	
	.section .content h1 {font-weight:normal; font-size:83px; line-height:83px;}
	.section .content h4 {font-weight:normal; font-size:17px; line-height:17px;}

   